login_vfc:
  method: post
  url: /api/account/login/login_vfc
  params:
    current_city_id: ${current_city_id}
  data:
    phone_num: ${phone_num}
    vfc_code: ${vfc_code}
    vfc_type: ${vfc_type}
    face_token: ${face_token}
  json: {}


